.App {
    text-align: center;
  }
  
  .App-logo {
    height: 40vmin;
    pointer-events: none;
  }
  
  @media (prefers-reduced-motion: no-preference) {
    .App-logo {
      animation: App-logo-spin infinite 20s linear;
    }
  }
  
  .App-header {
    background-color: #282c34;
    min-height: 100vh;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    font-size: calc(10px + 2vmin);
    color: white;
  }
  
  .App-link {
    color: #61dafb;
  }
  
  @keyframes App-logo-spin {
    from {
      transform: rotate(0deg);
    }
    to {
      transform: rotate(360deg);
    }
  }
  
  
  /* Navbar */
  
  .navbar {
    height: 75px;
    display: flex;
    border-bottom: 1px solid lightgray;
  }
  
  .navbar-logo-container {
    height: 100%;
    padding: 0 28px;
  }
  
  .navbar-logo {
    height: 100%;
  }
  
  .navbar-anchor {
    cursor: pointer;
  }
  
  /* Showpage */
  
  .showpage {
    display: flex;
  }
  
  .showpage-left {
    width: 155px;
    border-right: 1px solid lightgray;
  }
  
  .showpage-right {
      display: flex;
      flex-direction: column;
      padding-left: 30px;
      width: 100%;
  }
  
  .showpage-title {
    float: left;
    width: 200px;
  }
  
  .showpage-subtitle-container {
    float: left;
    display: flex;
    padding: 0 10px;
    background-color: lightgray;
    left: 13px;
    position: relative;
    width: 250px;
    justify-content: center;
  }
  
  .showpage-subtitle-result {
    padding: 0 10px;
    color: #ff323c;
  }
  
  .showpage-tile {
    display: flex;
    flex-direction: row;
    cursor: pointer;
  }
  .showpage-tile :hover {
  transition: 0.3s;
  }
  
  .showpage-tile-left {
    display: flex;
    flex-direction: row;
  }
  
  .showpage-tile-container {
    width: 80%;
  }
  
  .showpage-tile {
    border: 1px solid lightgray;
    margin: 14px;
    justify-content: space-between;
  }
  
  .showpage-tile-left {
    display: flex;
    flex-direction: row;
  }
  
  .showpage-tile-img {
    height: 100%;
    width: 150px;
    background-color: grey;
    justify-content: center;
    align-items: center;
    display: flex;
  }
  
  .showpage-tile-info {
    padding-left: 20px;
    display: flex;
    flex-direction: column;
  }
  
  .showpage-tile-title {
      display: flex;
      margin: 0;
  }
  
  .showpage-tile-skill-list {
    display: flex;
    padding: 0;
  }
  
  .showpage-tile-skill-list-item {
    list-style-type: none;
      padding-left: 10px;
    }
  
  .showpage-tile-skill-list-title {
    padding-left: 0;
    }
  
  .showpage-tile-avalibility p{
    float: left;
  }
  
  .showpage-tile-rating p {
    float: left;
  }
  
  .contact-btn {
    height: 50px;
    width: 150px;
    margin: 10px;
    background-color: lightgray;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 6px;
    cursor: pointer;
  }
  
  
  .contact-btn-text {
    /* color: white; */
    font-size: 19px;
  }
  